Public Attributes | List of all members
WPXComplexMap Struct Reference

## Public Attributes
unsigned short | charToMap
unsigned | unicodeChars [6]

## Member Data Documentation

## ◆ charToMap

unsigned short WPXComplexMap::charToMap

## ◆ unicodeChars

unsigned WPXComplexMap::unicodeChars[6]

Referenced by findComplexMap().

The documentation for this struct was generated from the following file:

- libwpd_internal.cpp